;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2005 RISO KAGAKU CORPORATION
; All Rights Reserved.
;
; Version 1.0.0 2005/07/19
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
DEFAULT=Arial,11,ANSI
ABOUT=Arial,11,ANSI

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
MAIN=Strumento di riattivazione RISO
OPTION=Opzioni
DELETE=Schermo di cancellazione
SEARCH=Schermo di ricerca
ABOUT=Informazioni

[GROUP]
STATUS=Stato controllore
WAKEUP=Controllore da avviare
SCREEN=Impostazioni dello schermo
NOTICE=Impostazione della notifica

[ABOUT]
NAME=Strumento di riattivazione RISO

[BUTTON]
OK=OK
CANCEL=Annulla
APPLY=&Applica
WAKEUP=A&vvia
RENEW=A&ggiorna
ADD=&Registra
DELETE=&Cancella
OPTION=&Opzione
EXIT=&Esci
SEARCH=&Trova

[LABEL]
;?????
STR_ADDRESS=Indirizzo IP:
STR_ETHERNET=Indirizzo Ethernet:

;???????
CHK_STARTUP=&Registra nel menu di avvio
CHK_MINI=Riduci nella barra delle applicazioni e &avvia
CHK_FRONT=Sempre in &primo piano
STR_TIME=&Sincronizzazione di aggiornamento dello stato
STR_TIME_RANGE=(3 - 60 sec)
CHK_OFF_ON=Quando il controllore č a&cceso
CHK_ON_OFF=Quando il controllore č s&pento
STR_WTIME=&Tempo di attesa
STR_WTIME_RANGE=(60 - 300 sec)

;???????????
STR_DELETE=Selezionare controllore registrato da eliminare.

;????????
STR_SEARCH=Selezionare il controllore da registrare. \nCollegare il controllore allo stesso segmento della rete e quindi accenderlo.

[TAB]
TAB00=Basico
TAB01=Riattivazione

[COLUM]
COL00=Nome del controllore
COL01=Indirizzo Ethernet
COL02=Indirizzo IP

[MENU]
MENU00=&Ripristina al formato originale
MENU01=Riduci nella barra di &sistema
MENU02=&Mostra sempre in primo piano
MENU03=&Opciones configuración
MENU04=&Acerca de
MENU05=Sa&lir

[STATUS]
STATUS00=Selezionare il controllore da usare.
STATUS01=Acquisizione dello stato in corso
STATUS02=Spegnimento (connessione disattivata)
STATUS03=In riattivazione
STATUS04=Accendere (connessione)

[BALLON]
TITLE=Strumento di riattivazione RISO
MESSAGE00=%s č spento.
MESSAGE01=%s č acceso.

[MESSAGE]
TITLE=Strumento di riattivazione RISO
CONFIG=Errore di impostazione
MESSAGE00=Uscire dallo Strumento di riattivazione RISO.\nProcedere?
MESSAGE01=Strumento di riattvivazione RISO in funzione. 
MESSAGE02=Inizializzazione eseguita.
MESSAGE03=Impostare la sincronizzazione di aggiornamento dello stato tra 3 e 60 sec.
MESSAGE04=Impostare tempo attesa tra 60 e 300 sec.
MESSAGE05=Il controllore non č registrato. Registrare ora?
